#!/bin/sh
echo 'name: hamlet
version: 1.1.7.1
id: hamlet-1.1.7.1-021eb58930555895175a30c89f69b193

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Haml-like template files that are compile-time checked
description: Hamlet gives you a type-safe tool for generating HTML code. It works via Quasi-Quoting, and generating extremely efficient output code. The syntax is white-space sensitive, and it helps you avoid cross-site scripting issues and 404 errors. Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
             .
             Here is a quick overview of hamlet html. Due to haddock escaping issues, we can'\''t properly show variable insertion, but we are still going to show some conditionals. Please see <http://www.yesodweb.com/book/shakespearean-templates> for a thorough description
             .
             > !!!
             > <html>
             >     <head>
             >         <title>Hamlet Demo
             >     <body>
             >         <h1>Information on John Doe
             >         <h2>
             >             $if isMarried person
             >                 Married
             >             $else
             >                 Not married
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Hamlet Text.Hamlet.RT
hidden-modules: Text.Hamlet.Parse
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hamlet-1.1.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hamlet-1.1.7.1
              /usr/local/lib
hs-libraries: HShamlet-1.1.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         failure-0.2.0.1-ee8e9a2415f22c9bd5450f642801e474
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         shakespeare-1.0.5-c320f27dd6afbd799657db310acdf960
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hamlet-1.1.7.1/html/hamlet.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hamlet-1.1.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
